<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"><media type="none"/><head><title>Drag and drop</title><task>Match the words and definitions. Click on a word then drag it into the appropriate box.</task></head><body>
<item><text>You can opt to pay a flat ______ for unlimited Internet access.</text><choice_g><choice correct="y">rate</choice></choice_g></item>
<item><text>Tomkins is back to match ______ and is expected to play in the final.</text><choice_g><choice correct="y">fitness</choice></choice_g></item>
<item><text>The task was beyond the intellectual ______ of some of the students.</text><choice_g><choice correct="y">grasp</choice></choice_g></item>
<item><text>From his angry reply it was obvious that I had touched a sensitive ______.</text><choice_g><choice correct="y">spot</choice></choice_g></item>
<item><text>I like living in the country because I'm interested in the natural ______.</text><choice_g><choice correct="y">world</choice></choice_g></item>
<item><text>nuclear reactor ______</text><choice_g><choice correct="y">cores</choice></choice_g></item>
<item><text>ornaments made of rhino ______</text><choice_g><choice correct="y">horn</choice></choice_g></item>
<item><text>If circulation is impaired, the body cannot lose excess ______.</text><choice_g><choice correct="y">heat</choice></choice_g></item>
<item><text>He started out as a stand-up ______.</text><choice_g><choice correct="y">comedian</choice></choice_g></item>
<item><text>the crime of attempted ______</text><choice_g><choice correct="y">theft</choice></choice_g></item>
</body>
</exercise>
</batch>

